Debian Bug report logs - #355322
RM: bluez-sdp -- RoQA; obsolete dummy package

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sat, 4 Mar 2006 23:48:04 UTC

Severity: minor

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Edd Dumbill <ejad@debian.org>:
Bug#355322; Package bluez-sdp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to Edd Dumbill <ejad@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Subject: Package should be "arch: all", not "any"
Date: Sat, 4 Mar 2006 22:56:11 +0000
Package: bluez-sdp
Version: 1.5.dummy2
Severity: minor

This package is "arch: any" but should be "arch: all" since it
contains no architecture specific code.  (Or maybe it's time to remove
the package?).



> /home/tbm/debian/build/chroot-unstable/build/tbm/libsdp2_1.5.dummy2_mips.deb:
> drwxr-xr-x root/root         0 2006-03-04 03:25:17 ./
> drwxr-xr-x root/root         0 2006-03-04 03:25:14 ./usr/
> drwxr-xr-x root/root         0 2006-03-04 03:25:14 ./usr/share/
> drwxr-xr-x root/root         0 2006-03-04 03:25:14 ./usr/share/doc/
> drwxr-xr-x root/root         0 2006-03-04 03:25:30 ./usr/share/doc/libsdp2/
> -rw-r--r-- root/root      2251 2004-06-08 12:10:41 ./usr/share/doc/libsdp2/copyright
> -rw-r--r-- root/root      1146 2004-06-09 22:05:55 ./usr/share/doc/libsdp2/changelog.gz
> -rw-r--r-- root/root       295 2004-06-08 12:26:44 ./usr/share/doc/libsdp2/NEWS.Debian.gz
> 
> /home/tbm/debian/build/chroot-unstable/build/tbm/libsdp2-dev_1.5.dummy2_mips.deb:
> drwxr-xr-x root/root         0 2006-03-04 03:25:24 ./
> drwxr-xr-x root/root         0 2006-03-04 03:25:21 ./usr/
> drwxr-xr-x root/root         0 2006-03-04 03:25:21 ./usr/share/
> drwxr-xr-x root/root         0 2006-03-04 03:25:21 ./usr/share/doc/
> drwxr-xr-x root/root         0 2006-03-04 03:25:34 ./usr/share/doc/libsdp2-dev/
> -rw-r--r-- root/root      2251 2004-06-08 12:10:41 ./usr/share/doc/libsdp2-dev/copyright
> -rw-r--r-- root/root      1146 2004-06-09 22:05:55 ./usr/share/doc/libsdp2-dev/changelog.gz
> -rw-r--r-- root/root       295 2004-06-08 12:26:44 ./usr/share/doc/libsdp2-dev/NEWS.Debian.gz

-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, Edd Dumbill <ejad@debian.org>:
Bug#355322; Package bluez-sdp. Full text and rfc822 format available.

Acknowledgement sent to Edd Dumbill <edd@usefulinc.com>:
Extra info received and forwarded to list. Copy sent to Edd Dumbill <ejad@debian.org>. Full text and rfc822 format available.

Message #10 received at 355322@bugs.debian.org (full text, mbox):

From: Edd Dumbill <edd@usefulinc.com>
To: Martin Michlmayr <tbm@cyrius.com>, 355322@bugs.debian.org
Cc: pkg-bluetooth-maintainers@alioth.debian.org
Subject: Re: Bug#355322: Package should be "arch: all", not "any"
Date: Sun, 05 Mar 2006 09:53:20 +0000
On Sat, 2006-03-04 at 22:56 +0000, Martin Michlmayr wrote:
> This package is "arch: any" but should be "arch: all" since it
> contains no architecture specific code.  (Or maybe it's time to remove
> the package?).

It really ought to be removed now.  I was actually under the impression
it had been removed already!

-- Edd




Information forwarded to debian-bugs-dist@lists.debian.org, Edd Dumbill <ejad@debian.org>:
Bug#355322; Package bluez-sdp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to Edd Dumbill <ejad@debian.org>. Full text and rfc822 format available.

Message #15 received at 355322@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Edd Dumbill <edd@usefulinc.com>
Cc: 355322@bugs.debian.org, pkg-bluetooth-maintainers@alioth.debian.org
Subject: Re: Bug#355322: Package should be "arch: all", not "any"
Date: Sun, 5 Mar 2006 11:31:34 +0000
reassign 355322 ftp.debian.org
retitle 355322 RM: bluez-sdp -- obsolete dummy package
thanks

* Edd Dumbill <edd@usefulinc.com> [2006-03-05 09:53]:
> It really ought to be removed now.  I was actually under the impression
> it had been removed already!

No, it's definitely still there.  Let's ask ftp-master to remove it.
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `bluez-sdp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 355322-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 355322-close@bugs.debian.org
Cc: bluez-sdp@packages.debian.org, bluez-sdp@packages.qa.debian.org
Subject: Bug#355322: fixed
Date: Sun, 12 Mar 2006 18:44:44 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 bluez-sdp | 1.5.dummy2 | source
   libsdp2 | 1.5.dummy2 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libsdp2-dev | 1.5.dummy2 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 355322@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:56:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:33:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.